.text {
	color: #333333;
	font-family: Courier New, Courier, monospace;
	font-size: 12pt;
}
.textsmall {
	color: #333333;
	font-family: Courier New, Courier, monospace;
	font-size: 8pt;
}

.textboldbraun {
	color: #600;
	font-family: Courier New, Courier, monospace;
	font-size: 20pt;
	font-weight: bold;
}

.textbold {
	color: #333333;
	font-family: Courier New, Courier, monospace;
	font-size: 12pt;
	font-weight: bold;
}
.textboldorange {
	color: #FE6402;
	font-family: Courier New, Courier, monospace;
	font-size: 12pt;
	font-weight: bold;
}
.titlebold {
	color: #333333;
	font-family: Courier New, Courier, monospace;
	font-size: 14pt;
	font-weight: bold;
}
/* unvisited link */
a:link {
    color: #333333;
}
/* visited link */
a:visited {
	color: #333333;
}
/* mouse over link */
a:hover {
	color: #FE6402;
}
/* selected link */
a:active {
    color: #333333;
}